@media (min-width:360px){.imageWH{width:20vw!important;height:20vw!important} }
@media (min-width:320px){.imageWH{width:20vw!important;height:20vw!important} }
@media (max-width:320px){.imageWH{width:20vw!important;height:20vw!important} .setHeader h2{font-size: 20px !important;}}
@media (min-width:1024px){.imageWH{width:3vw!important;height:3vw!important}}
@media (max-width:1023px){.setHeader h2{font-size: 20px !important;}}
.button{
    border-radius:4px;
    background-color:#f4511e;
    border:none;
    color:#fff;
    text-align:center;
    font-size:28px;
    padding:20px;
    width:200px;
    transition:all .5s;
    cursor:pointer;
    margin:5px
}
.button span{
    cursor:pointer;
    display:inline-block;
    position:relative;
    transition:.5s
}
.button span:after{
    content:'\00bb';
    position:absolute;
    opacity:0;
    top:0;
    right:-20px;
    transition:.5s
}
.button:hover span{
    padding-right:25px
}
.button:hover span:after{
    opacity:1;
    right:0
}
.nav-pills>li+li{
    margin-left:0!important
}
.marginFix{
    margin:2px;
    background:#0c0c0c!important
}
.marginFix:hover{
    margin:2px;
    background:#d8d8d8!important
}
.imageWH{
    width:3vw;
    height:3vw
}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{
    color:#000;
    background-color:#337ab7
}
.modal-body{
    padding:.5vw!important
}
.nav-pills>li>a{
    margin-right:1vw!important;
    margin-top:1vw!important
}
.nav>li>a{
    padding:2px 2px!important
}
.nav-pills>li.active>a{
    background-color:#ffcb00!important
}
.nav-pills>li>a:focus{
    background-color:#ffcb00!important
}
.nav-pills>li>a:hover{
    background-color:#d8d8d8!important
}
.tab-pane{
    font-size:0!important
}
 .img-height{
    max-height:64px;
}
.fc-white{
    color:#fff
}
.fc-blue{
    color:blue
}
.fc-yellow{
    color:#ff0
}
.fc-red{
    color:red
}
.fc-green{
    color:green
}
.fc-black{
    color:#000
}
.bc-black{
    background-color:#000
}
.bc-yellow{
    background-color:#ff0
}
.bc-red{
    background-color:red
}
.bc-green{
    background-color:green
}
.bc-grey{
    background-color:silver
}
.bc-blue{
    background-color:#00f
}
.displayNone{
    display:none
}
.align-center{
    text-align:center!important
}
.align-left{
    text-align:left!important
}
.align-right{
    text-align:right!important
}
.modal-title{
    width:75%!important
}
.glow-red{
    font-size:80px;
    color:red;
    text-align:center;
    -webkit-animation:glow 1s ease-in-out infinite alternate;
    -moz-animation:glow 1s ease-in-out infinite alternate;
    animation:glow 1s ease-in-out infinite alternate
}
@-webkit-keyframes glow-red{
    from{
        text-shadow:0 0 10px #fff,0 0 20px #fff,0 0 30px red
    }
    to{
        text-shadow:0 0 10px #fff,0 0 20px #fff,0 0 30px red
    }
}
 .fontmain{
     width:100%;
     padding:5PX;
     border:solid 1px #ffc20e;
     text-align:center;
     border-radius:10px;
     margin-bottom:15px;
}
 .citaRengi{
}
 .fontSelect {
     background-color: #ffc20e;
}
 .fontSelect small{
     color:#fff !important;
}
 .marginSiparis {
     margin-top:45px;
}
 .fontmain:hover {
     border-color:#27ae60;
     cursor:pointer;
     background-color: #27ae60;
}
 .fontmain:hover small, .fontmain:hover strong {
     color: #fff;
}
 .fontmain small {
     width: 100%;
     text-align: center;
     display: inline-block;
     color: #ccc;
}
 .fontmain strong {
     width: 100%;
     text-align: center;
     display: inline-block;
     font-size:30px;
}
 .setHeader{
    min-width: 250px;
    margin-left: 20%;
    margin-right: 20%;
    height: 40px;
    border: 5px;
    background-color: #d1d1d1;
    margin-top: 10px;
    text-align: center;
}
 .btnPostDesign{
    margin-top: 0;
     margin-bottom: 10px;
     max-width: 80%;
     min-width: 250px;
     height: 70px;
     font-size: 25px;
}
 .desktopSelectBtn {
    float: right;
    line-height: 15px;
     margin-right: 4px;
}
